Subject: Ticket Assigned - Fw:You haven't collected order number 6263859453
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 09:11:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw:You haven't collected order number 6263859453 Hi, I visited the store yesterday to collect my ordee, but below item was not included in shipment. I contacted customer helpline 8001111629 to seek help and they informed me that due to Warehouse team issue, this item was not shipped. I requested to refund this item now as I already purchased new from store. Kindly support in canceling of below item and start refund process. Thanks. Items not available for collection : - Cozy Collection Embroidered Sleep Gown with Long Sleeves and Pockets, Color: Pink, Size: M Regards, Mansoor Khalid -------- Original message -------- From: Max Fashion <[email-masked]> Date: Sun, Jan 17, 2021, 10:23 To: Mansoor Khalid Mughal <[email-masked]> Subject: You haven't collected order number 6263859453 Pick it up in-store now  Download our apps now iPhone Android  Women Men Girls Boys Shoes Inspiration You haven't collected your order yet. Hi Mansoor Khalid Mughal, your order number 6263859453 is still waiting for you at the following store. Collect your order from: Max, 8276, Al Amir Majid -Al Faisaliyah, Jeddah-23447-5281 Address : 8276, Al Amir Majid -Al Faisaliyah, Jeddah-23447-5281, Jeddah, Jeddah, Saudi Arabia Phone Number: 966126161927 Working hours : Sunday to Saturday (09:30 AM to 06:30 PM) Get Directions Payment Method: xxxx xxxx xxxx 4396 Mansoor Khalid Mughal Please collect it before JANUARY 20th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. Get a special discount on your next in-store purchase! All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. Order Details Items Description Shipped Quantity MAX Cozy Collection Embroidered Sleep Gown with Long Sleeves and Pockets Color: Pink Size: M 1  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @maxfashionMENA. Call us on 800-1111-MAX (800-1111629). 7 days a week, 24 hours a day  © 2021 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993446